<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Untitled Document</title>
<link href="css/general.css" rel="stylesheet" type="text/css" />
<link href="css/articles.css" rel="stylesheet" type="text/css" />
</head>

<body>
<div id="content">  <h1>E-mail me </h1>
  <p class="first">For corrections, suggestions, questions, requests, etc., mail me at </p>
  <p class="first" style="text-align:center; margin:15px 0px 15px 0px; border-width:3px; border-color:#886666; border-style:solid; padding:10px; font-variant:small-caps; letter-spacing:2px; background-color:#cc9;">&#101;&#121;&#111;&#108;&#102; &quot;AT&quot; &#100;&#121;&#108;&#97;&#110;&#99;&#104;&#111;&#114;&#100;&#115;.&#99;&#111;&#109;</p>
  <p class="first">Replace &quot;AT&quot; with @, and <em>make sure you include the word &quot;Dylan&quot; in the subject line</em>&ndash;that way you will not suffer a long and painful death in my spam filter. </p>
  <h3 class="first"><strong>If you have a request</strong></h3>
  <p class="first">Before you send it in: </p>
  <p class="first">1. First check the <a href="alphabetical_list_of_songs.htm">alphabetical list of songs</a> to be sure that you haven't missed it (check for alternative titles/spellings too), especially if you have looked under some of the Greatest Hits or Biograph albums&ndash;the links there may not be up to date, but the complete list should be.</p>
  <p class="first">2. If what you're looking for is snipptes of lyrics, and you have questions like &quot;which song does the line '<em>hum hum hum veneer hum hum</em>' belong to?&quot;, use the <a href="search.htm">search menu</a> first, or go to the &quot;search the lyrics&quot; options at <a href="http://www.bobdylan.com">bobdylan.com</a>, or <a href="http://www.google.com">google</a> it. It's amazing how much information there is out there, if you just know where to look, and how.</p>
  <p class="first">3. The song beginning &quot;You got a lot of nerve to say you are my friend&quot; is called <a href="28_biograph/positively_4th.htm">Positively 4th Street</a>. &quot;Eve of Destruction&quot; is not a Dylan song, but a &quot;Dylanesque rip-off&quot; by Barry McGuire. </p>
  <p class="first">&nbsp;</p>
  <p class="first">This site is a private undertaking, and I make the tabs as fast as I can and want. This shouldn't keep you from requesting songs, only from expecting them to appear immediately. They may, but they may not.</p>
</div>
</body>
</html>
